Subject: Re: bug#28279: 25.2; repeatable crash when hitting C-g twice

From: Eric Hoffman <[email-masked]>
Date: Tue, 29 Aug 2017 21:32:49 GMT

[email-masked]: This appears to be https://debbugs.gnu.org/17406

it may be related, the only minor difference is that dont get presented
with the normal abort query, it just stops.

   Can you tell what do you do, before the double C-g, to trigger this?
   Does this happen if you start "emacs -Q" and the type C-0g twice, for
   example?

sorry, I should have said 'quasi repeatable', I cant get it to happen
on a new emacs. I suspect I do this when there is a delay in response and
this is my way of trying to determine if its the network or emacs. which
means that correlation with gc activity as in 17406 is probably high.I will
I can probably try to verify that by making lots of trash